﻿@charset "UTF-8";

#jobSummary .WorkEligbility td {
vertical-align: top !important;
}


.WorkEligbility .main table {
border-spacing: 9px;
}

.WorkEligbility .main table span {
margin-left: 0px !important;
}

#jobSummary .WorkEligbility .main table span input{
margin: 0px 0px 0px 12px !important;
}

/* SP10 Recent Jobs MC */
.recent-jobs {border:1px solid #c3c8c8;}
.recent-jobs table {padding:10px; *padding:10px 0; width:100%;}
.recent-jobs .list-body {*margin:0 10px;}
.recent-jobs thead td {font-weight:bold; padding-bottom:10px;}
.recent-jobs .job-title-head {width:35%;}
.recent-jobs tbody td, .side-rj-widget td {border-bottom:1px solid #c3c8c8; padding:5px 0;}
.recent-jobs tbody tr:last-child td, .side-rj-widget tr:last-child td {border-bottom:0 !important;}
.recent-jobs .header {display:block; line-height:23px; background:#c3c8c8;}
#primaryContent .recent-jobs h5 {font-size:15px; color:#5e6a71 !important; text-transform:uppercase; font-weight:normal !important; margin:0 10px 5px 10px !important;}
.recent-jobs .footer {border:none !important; padding:5px 10px 10px 10px; display:block; width:auto !important;}
.recent-jobs .link-arrow {float:right;}
#MSOZoneCell_WebPartWPQ3 .ms-PartSpacingVertical {display:none;}

td.rebuildText {
padding-left: 10px;
vertical-align: middle;
}

/*SP10 LinkedIn on specialty sites Profile Page Fix - NL 3-27-13*/
.rebuildOAuth {text-align: right; padding-right: 5px;}
#addWorkLink, #addSchoolLink{text-align: left !important;}
.divNoneProvided, .divSkillNoneProvided{font-style: italic; padding-bottom: 5px; color:red;}

/*Job Details Apply Button Fix - NL 4-3-13*/
.articleToolbar .job_toolbar{width:100%;}
.border_jobdetail_toolbar_content td{text-align:left !important;}

/* homepage quick job search fix */
.ajilonAltLayout-mcrightbottom-home{margin-top: 0px !important;}


#searchProfessional{display:none !important;}


/* slide tout */
#slide-tout {display: block; background: #00c6d7; color: #fff; font-family: "AdeccoBrandLight", sans-serif; position: fixed; top: -54px; font-size: 16px; z-index: 998; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;  }
#slide-tout.open { width: 100%; height: 54px; right: 0;  }
#slide-tout .wrap { margin: 0 auto; width: auto; text-align: center; }
#slide-tout .slide-close { display: block; }
#slide-tout p, #slide-tout a { display: inline; }
#slide-tout .slide-close { cursor: pointer; }
#slide-tout p { line-height: 54px; }
#slide-tout a { font-size: 13px; z-index: 999;padding: 10px 16px 8px; text-decoration: none; margin-left: 26px; color: #fff;  text-transform: uppercase; background-color: #00a7c0; -webkit-transition: background-color .3s ease; -moz-transition: background-color .3s ease; -o-transition: background-color .3s ease; transition: background-color .3s ease; }
#slide-tout a:hover, #slide-tout a:focus { background-color: #71d6e0; color: #fff !important; text-decoration: none !important; }

#slide-tout.open .slide-close { background: url("/PublishingImages/wp-lp/icon-circle-arrow-up.png") no-repeat center center; height: 18px; width: 18px; position: absolute; top: 16px; right: 36px; }

#slide-tout.closed { width: 46px; height: 42px; right: 16px; } 
#slide-tout.closed p, #slide-tout.closed a { display: none; }
#slide-tout.closed .slide-close { -webkit-box-shadow: 2px 4px 4px #cdcdcd; -moz-box-shadow: 2px 4px #cdcdcd; -o-box-shadow: 2px 4px 4px #cdcdcd; box-shadow: 2px 4px 4px #cdcdcd; position: relative; background: url("/PublishingImages/wp-lp/icon-circle-arrow-down.png") no-repeat center center; width: 46px; height: 42px; }
